Bug 999177 - /api/version says "Headpin"
/api/version says "Headpin"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Corey Welton
: Triaged
Depends On: 906873
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 17:15 EDT by sthirugn@redhat.com
Modified: 2014-04-24 13:08 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 906873
Environment:
Last Closed: 2014-04-24 13:08:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Corey Welton 2013-09-23 13:55:17 EDT
QA Verified in Satellite-6.0.2-RHEL-6-20130919.0
Comment 5 Bryan Kearney 2014-04-24 13:08:33 EDT
This was verified and delivered with MDP2. Closing it out.

Note You need to log in before you can comment on or make changes to this bug.